/* MAIN AND OUTER CSS */

.has-access .tek-livefeed:before {
    display: none;
}

.article .login-form {
    font-size: 14px;
    line-height: 1.4em;
    margin: 33px 0 1.6em;
    position: relative;
}

.article .login-form .button {
    width: 250px;
    max-width: 100%;
    text-align: center;
}

.article .login-form h4 {
    margin-top: 0px;
}

.article .login-form form {
    width: 250px;
}

.login-form label {
    display: inline-block;
    font-weight: 700;
    margin: 0px;
}

.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"] {
    background: #eee;
    border: 0px none;
    padding: 3px;
    display: block;
    width: 100%;
    margin: 0px;
}

.login-page .button {
    display: block;
    width: 100%;
    margin: 10px 0;
}

.login-page.login-form form {
    width: 30%;
}

.login-page.login-form div,
.login-page.login-form label,
.login-page.login-form p {
    margin: 0 0 1em;
    display: block;
}

.order-form {
    width: 480px;
}
.requires-subscription img {
    max-width: 100%;
}

.requires-subscription {
    background: #f0f0f0;
    padding: 22px 10px;
    position: relative;
    line-height: 1.4em;
    font-size: 14px;
    margin: 0 0 1.6em;
}

.requires-subscription h4 {
    font-size: 18px;
    margin: 0 0 1em;
}

.requires-subscription .button {
}

.requires-subscription .text {
    margin: 1.6em 0 0;
}

.requires-subscription p {
    margin: 1em 0;
    color: #444;
}

.requires-subscription > *:last-child {
    margin-bottom: 0px;
}

.faded-article-content {
    position: relative;
}

.faded-article-content figure,
.faded-article-content img,
.faded-article-content .articleImageLeft,
.faded-article-content .articleImageRight,
.faded-article-content .product-box {
    display: none;
}

.faded-article-content:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    pointer-events: none;
    background: -o-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -moz-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -webkit-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -ms-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: linear-gradient(rgba(255,255,255,0), #fff 90%);
    -pie-background: linear-gradient(rgba(255,255,255,0), #fff 90%);
    z-index: 99;
}

.faded-article-content.full-width:after {
    width: 1000px;
    left: -82px;
    top: 16px;
}

.faded-article-content table,
.faded-article-content div {
    display: none;
}

/* Article subscription bannner */

.article-subscription-banner {
    clear: both;
    position: relative;
    width: 1020px;
    background: #28323c url(../images/main/article-subscription-banner.png) no-repeat scroll 250% 50%;
    left: -92px;
    margin: 0 0 30px;
    z-index: 100;
    padding: 0px 92px;
    color: #fff;
}

.article-subscription-banner:before {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-right: 10px solid #80858a;
    position: absolute;
    left: 0px;
    top: -10px;
}
.article-subscription-banner:after {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-left: 10px solid #80858a;
    position: absolute;
    right: 0px;
    top: -10px;
}

.article-subscription-banner h2 {
    font: normal 40px/1em "Crete Round", Times, sans-serif;
    margin: 30px 0 22px;
}

.article-subscription-banner .articles-read {
    color: #999;
    font-size: 15px;
    padding-top: 10px;
    margin-bottom: 0px;
}

.article-subscription-banner .articles-read a {
    color: #999;
}

.article-subscription-banner p {
    max-width: 480px !important;
}

.article-subscription-banner .keynotes {
    position: relative;
    background: #abd200;
    width: 500px;
    height: 70px;
    left: -102px;
    color: #28323c;
    padding: 7px 0 5px 102px;
    font-weight: 700;
    margin: 0 0 30px;
}

.article-subscription-banner .keynotes ul {
    margin: 0px;
    line-height: 1em;
}

.article-subscription-banner .keynotes:before {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-right: 10px solid #77a31b;
    position: absolute;
    left: 0px;
    top: -10px;
}

.article-subscription-banner .keynotes ul:before {
    content: "";
    display: block;
    border-bottom: 15px solid #77a31b;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    right: -70px;
    top: -15px;
}

.article-subscription-banner .keynotes ul:after {
    content: "";
    display: block;
    border-left: 70px solid #abd200;
    border-bottom: 70px solid transparent;
    position: absolute;
    right: -70px;
    top: -0px;
}

.article-subscription-banner .member-button {
    margin-bottom: 30px;
}

.article-subscription-banner .member-button .button {
    padding: 10px;
    font-size: 16px;
}

.article-subscription-banner .banner-notice {
    color: #999;
    margin: 10px 0 0;
}

.article-subscription-banner form[role="login"] {
    line-height: 1.6em;
    padding: 0 0 22px 0;
}

.article-subscription-banner form[role="login"] label {
    display: block;
    margin: 0 0 10px;
}

.article-subscription-banner form label input[type="password"],
.article-subscription-banner form label input[type="email"] {
    display: block;
    width: 200px;
}

.article-subscription-banner form .hi {
    margin-top: 10px;
}

.article-subscription-banner .faded-login-bar {
    background: #000;
    background: rgba(0,0,0,0.4);
    padding: 5px 32px;
    text-align: right;
    color: #ddd;
    position: relative;
    left: -92px;
    width: 1020px;
    font-size: 12px;
}

.article-subscription-banner .faded-login-bar > * {
    display: inline-block;
    vertical-align: middle;
}

.article-subscription-banner .faded-login-bar .button {
    font-size: 12px;
    padding: 0 3px;
    margin-left: 5px;
    font-weight: 400;
}

.free-article-campaign {
    background: #0190c9 url("../images/main/tekstra-1-year.jpg") no-repeat scroll 0 0;
    height: 155px;
    width: 100%;
    padding: 14px 22px;
    line-height: 1.4em;
    font-size: 1.4em;
    color: #fff;
}

.free-article-campaign h3 {
    margin: 0 0 5px;
    line-height: 1em !important;
    font-size: 20px !important;
}

.free-article-campaign .button {
    margin-top: 5px;
}

.free-article-campaign .offer-days-left {
    background: #abd200;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    text-align: center;
    padding: 10px;
    line-height: 1.1em;
    font-weight: 700;
    right: 200px;
    top: 30px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}

.free-article-count-message {
    background: #28323c;
    color: #fff;
    font-size: 16px;
    padding: 22px;
    margin-top: 2.2rem;
}

.free-article-count-message img {
    float: right;
}

.free-article-count-message span {
    display: block;
    margin: 15px 0;
}

.free-article-count-message .button {
    margin-right: 10px;
}


/* SUBSCRIPTION PRODUCT BOX */

.subscription-product-box {
    width: 300px;
    border: 1px solid #ddd;
    text-align: center;
    margin: 0 0 0 2.2rem;
    padding: 2.2rem 0;
    position: relative;
    background: #fff;
    transition: border 0.6s, left 0.6s;
}

.subscription-product-box[data-product-group-id="2"] {
    width: 480px;
}

.subscription-product-box:last-of-type {
    margin-left: 0px;
}

.subscription-product-box.selected {
    border-color: #88bd32;
}

.subscription-product-box > * {
    margin-bottom: 1.5rem;
    font-weight: 400;
}

.subscription-product-box > *:last-child,
.subscription-product-box.selected .price {
    margin: 0;
}

.subscription-product-box h2 {
    font-size: 2.8rem;
}

.subscription-product-box h4 {
    font-size: 1.6rem;
}

.subscription-product-box .description {
    background: #f9f9f9;
    padding: 1rem;
}

.subscription-product-box .description .icon-check {
    color: #7ea613;
}

.subscription-product-box .order {
    display: block;
    margin-left: 2.2rem;
    margin-right: 2.2rem;
}

.subscription-product-box .price {
    font-size: 1.4rem;
}

.subscription-product-box .old-price {
    text-decoration: line-through;
    color: #999;
}

.subscription-product-box.selected .order {
    display: none;
}

/* Subscription profile */

.subscription-profile {
    margin: 0 0 2.2rem;
}

.subscription-profile h3 {
    margin: 0 0 1.1rem;
}

.subscription-profile table td,
.subscription-profile table th {
    text-align: left;
    padding: .3rem 1.1rem .3rem 0;
    line-height: 1.8rem;
}

.subscription-profile table textarea {
    width: 80%;
    max-width: 100%;
    min-height: 5rem;
    margin: 0 0 1rem;
}

.subscription-profile .payment-list li span {
    width: 33.3333%;
}

.subscription-products {
    margin-bottom: 22px;
    line-height: 1.8em;
    background: #f0f0f0;
    padding: 22px;
    position: relative;
}

.register-page .subscription-products .select-account-type-text {
    position: absolute;
    top: 130px;
    left: 22px;
    width: 268px;
    display: block;
    color: #ccc;
    font-size: 40px;
    font-weight: 700;
    padding-top: 30px;
    line-height: 1.2em;
}

/* ORDER FORM CSS */

.subscription-form-wrap {
    margin: 0 22px 0 0px;
    width: 300px;
    padding-top: 0px;
}

.subscription-form-wrap .help-text {
    display: none;    
    position: absolute;
    background: #fff;
    border: 1px solid #444;
    right: -310px;
    top: 0px;
    padding: 10px;
    width: 300px;
    z-index: 1;
}

.subscription-form-wrap .help-text:after {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #444;
    left: -10px;
    top: 0px;
    position: absolute;
}

.subscription-form-wrap .help-icon {
    font-weight: 700;
    cursor: pointer;
    background: #83A078;
    color: #fff;
    height: 17px;
    width: 17px;
    line-height: 17px;
    vertical-align: middle;
    text-align: center;
    border-radius: 2px;
}

.subscription-form-wrap .facebook-login {
    position: absolute;
    bottom: 22px;
    left: 22px;
}

.subscription-form-wrap h2 {
    margin: 0 0 1em;
}

.subscription-form.submitting:after {
    display: block;
    position: absolute;
    content: "Vennligst vent";
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 120px 0 0;
    background: rgba(240,240,240,0.8);
}

.discounts {
    background: #f0f0f0;
    padding: 10px;
    margin: 0 0 2em;
    line-height: 1.6em;
}

.register-page {
    position: relative;
}

.register-page img {
    max-width: 100%;
}

.register-page .complete {
   background: #f0f0f0;
   padding: 22px;
   margin: 0 0 30px; 
}

.register-page .complete h1 {
    font-size: 24px;
    margin: 0 0 1em;
}

.register-page .complete h4 {
    font-size: 16px;
    color: #666;
    line-height: 1.6em;
}

.register-page h3 {
    margin-bottom: 14px;
}

.register-page .subscription-products .subscription-form-wrap {
    float: left;
    width: 268px;
    min-height: 250px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: block;
    opacity: 0;
    background: #f0f0f0;
}

.register-page form label {
    display: block;
    font-size: 12px;
    position: relative;
    color: #777;
}

.register-page form label:last-of-type {
    margin: 0 0 1.5rem;
}

.register-page form input {
    display: block;
    width: 100%;
}

.register-page .email-exists {
    font-size: 12px;
}

.register-page .contact-notice {
    text-align: right;
    line-height: 1.6em;
    margin-bottom: 30px;
}

.subscription-form-wrap .subscription-form-info {
    padding: .6rem 0;
    border-bottom: 1px solid #999;
}

.subscription-form-wrap .subscription-product-select {
    border-bottom: 1px solid #999;
    padding: .6rem 0;
}

.subscription-form-wrap .subscription-product-select label {
    margin-right: .6rem;
}

.subscription-form-wrap .order-subscription-form {
    display: none;
}

.subscription-form-wrap .order-subscription-form > * {
    padding: .6rem 0;
    margin: 0;
    border-bottom: 1px solid #999;
}

.subscription-form-wrap .order-subscription-form > *:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.no-touch .subscription-form-wrap .order-subscription-form .payment-options .payment-option:hover {
    background: rgba(255,255,255,0.4);
}

.no-touch .subscription-form-wrap .order-subscription-form .payment-options .payment-option:hover .payment-info {
    display: block;
}

.subscription-form-wrap .order-subscription-form .payment-options .payment-info {
    border: 1px solid #666;
    background: #fff;
    color: #666;
    padding: 1rem;
    top: 0px;
    left: 100%;
    box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.3);
    display: none;
    z-index: 1;
    width: 300px;
}

.subscription-form-wrap .order-subscription-form .payment-options .payment-info:before {
    border-right: 1rem solid #666;
    border-top: 1rem solid transparent;
    border-bottom: 1rem solid transparent;
    content: "";
    position: absolute;
    left: -1rem;
    top: .5rem;
    display: block;
}

.subscription-form-wrap .order-subscription-form .payment-options label {
    padding: .6rem 1.1rem;
    margin-bottom: 0 !important;
}

.subscription-form-wrap .order-subscription-form .payment-options label.selected {
    background: rgba(255,255,255,0.6);    
}

.subscription-form-wrap .order-subscription-form .payment-options label > * {
    max-height: 20px;
}

.subscription-form-wrap .order-subscription-form .payment-options input {
    margin-right: 5px;
}

.subscription-form-wrap .order-subscription-form .payment-options .paypal img {
    max-height: 15px;
    position: relative;
    top: 2px;
}

.subscription-form-wrap .order-subscription-form .payment-options .bitpay img {
    max-height: 12px;
    position: relative;
    top: -1px;
    left: -2px;
}

.billing-page-wrapper {
    margin: 0 0 2.2rem;
}

.billing-page-wrapper .order-steps {
    width: 44%;
}

.billing-page-wrapper label {
    padding-bottom: 1.1rem;
}

.billing-page-wrapper .order-promo {
    line-height: 2rem;
    margin: 3rem 0 0;
}

.billing-page-wrapper .order-promo ul {
    padding-left: 1.5rem;
}

.billing-page-wrapper .price-notice {
    margin-bottom: 2rem;
}

.billing-page-wrapper .billing-form {
    line-height: 1.8rem;
    position: relative;
}

.billing-page-wrapper .billing-form.submitting:after {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #fff;
    opacity: 0.5;
    content: "";
}

.billing-page-wrapper .billing-form .show-new-customer-fields {
    margin: 0 0 2rem;
}

.billing-page-wrapper .billing-form .customer-address {
    padding-left: 1.8rem;
}

.billing-page-wrapper .billing-form label .gray {
    color: #999;
}

.billing-page-wrapper .billing-form .billing-tips {
    margin: 2rem 0 0;
    padding-left: 1.8rem;
}


/* SUBSCRIPTION FEED */

.subscription-feed .bottom-links {
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}

.subscription-feed .subscription-text {
    width: 250px;
    border-right: 1px solid #e3e3e3;
    padding: 4rem 0 0;
}

.subscription-feed .price-tag {
    font-size: 8rem;
    margin-bottom: 1.5rem;
}

.subscription-feed .price-tag .subscription-period {
    bottom: 1.1rem;
    right: 1.1rem
}

/* Preambles */

.preamble-promo {
    position: relative;
    color: #fff;
    border-radius: 4px;
}

.banner {
    clear: both;
    background: #abd200;
    color: #fff !important;
    font-size: 18px;
    font-family: "Crete Round", Times, sans-serif;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    position: relative;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
}

.banner:hover {
    text-decoration: underline;
}

.banner.banner-small-font {
    text-transform: none;
    font-size: 14px;
    margin-bottom: 10px !important;
}

.preamble-promo .banner {
    left: 10px;
    width: 270px;
    margin-bottom: 14px;
}

.banner:before {
    content: "";
    top: -10px;
    right: -30px;
    position: absolute;
    border-top: 10px solid transparent;
    border-left: 10px solid #77a31b;
}

.banner:after {
    content: "";
    top: 0px;
    right: -30px; 
    position: absolute;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #abd200;
}

.preamble-promo .textra-banner.small {
    display: none;
}

/* Article feed */

aside .subscription-articles {
    padding-bottom: 33px;

}

/* TEXTRA BANNER */

.textra-banner {
    position: absolute;
    overflow: hidden;
    width: 83px;
    height: 83px;
    text-decoration: none;
    pointer-events: none;
    font-style: normal;
    display: block;
    font-family: "Open Sans", Helvetica, Arial;
    text-transform: uppercase;
    top: 0px;
    right: 0px;
}

.textra-banner:before {
    content: "EKSTRA";
    display: block;
    background: rgba(33,180,199,1);
    position: absolute;
    right: -27px;
    top: 24px;
    width: 118px;
    height: 22px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 1px;
    font-weight: 700;
    vertical-align: middle;
    z-index: 2;

    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}



/* PREAMBLE ICONS */

.preamble .access-level {
    position: absolute;
    width: 22px;
    height: 22px;
    font-size: 14px;
    line-height: 22px;
    background: #333;
    text-align: center;
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    z-index: 2;
}

.preamble .icon-lock {
    bottom: 10px;
    right: 10px;
    right: 10px;
}

.preamble.double-headline .icon-lock {
    bottom: 32px;
}

.preamble-one-fourth .access-level {
    height: 18px;
    width: 18px;
    line-height: 18px;    
    font-size: 12px;
}

.preamble-one-fourth .icon-lock {
    right: 4px;
    bottom: 4px;
    right: 4px;
}

.preamble-one-fourth.double-headline .icon-lock {
    bottom: 26px;
}

.preamble-one-fourth [data-tek-tooltip]:hover:after {
    padding: 0px 4px;
}


/* Background color picker */

.preset-color {
    width: 100px;
    height: 50px;
    float: left;
    margin-right: 5px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
}

.preset-color.selected {
    border-color: #333;
}

.user-account form .background-images input {
    display: none;
}

.user-account form .background-images label {
    float: left;
    margin: 0 5px 10px 0;
    width: 116px;
    vertical-align: top;
    color: #777;
    font-weight: 400;
}

.user-account form .background-images label > *.background-choice {
    border: 2px solid #fff;
    display: block;
    cursor: pointer;
}

.user-account form .background-images label > *.background-choice.selected {
    border-color: green;
}

.user-account form .background-images .no-background-image {
    width: 116px;
    height: 107px;
    box-sizing: content-box;
}

/* Colorbar */

.color-picker {
    display: none;
}

.tek-color-selector {
    float: left;
    position: relative;
    line-height: 0px;
}

.tek-color-selector,
.tek-color-selector:hover {
    cursor: pointer;
}
.tek-color-selector:active,
.tek-color-selector:focus {
    cursor: none;
}

.tek-color-selector:first-child {
    margin-right: 14px;
}

.tek-color-marker {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    pointer-events: none;
    -moz-pointer-events: none;
}
.tek-color-marker.vertical {
    height: 1px;
    width: 100%;
}
.tek-color-marker.vertical:before,
.tek-color-marker.vertical:after {
    position: absolute;
    content: "";
    display: block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    top: -5px;
}
.tek-color-marker.vertical:before {
    left: -5px;
    border-left: 5px solid #666;
}
.tek-color-marker.vertical:after {
    right: -5px;
    border-right: 5px solid #666;
}

.tek-color-marker.circle {
    top: -5px;
    border: 1px solid #fff;
    width: 11px;
    height: 11px;
    background: #000;
    background: rgba(0,0,0,0.2);
    border-radius: 50%;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    cursor: pointer;
}

/* Messages */

.tek-message {
    display: none;
    position: absolute;
    top: 100%;
    right: 0px;
    padding: 1rem;
    margin-top: 1rem;
    color: #fff;
    background: #333;    
    border: 1px solid rgba(255,255,255,0.8);
    width: 300px;
    z-index: 20;
    box-shadow: 0 1.5rem 1rem -1rem rgba(0,0,0,0.6);
    font-size: 1.4rem;
    border-radius: .2rem;
}

.tek-message > * {
    margin-bottom: 1rem;
}

.tek-message > *:last-child {
    margin-bottom: 0px;
}

.tek-message:after {
    content: "";
    position: absolute;
    display: block;
    top: -1rem;
    right: 1rem;
    border-left: 1rem solid transparent;
    border-bottom: 1rem solid #333;
    border-right: 1rem solid transparent;
}

.tek-message .icon-remove.close-message {
    position: absolute;
    right: 10px;
    bottom: 0px;
    color: #fff;
}

.tek-message .newly-released-product h4 {
    margin: 0 0 1.1rem;
}

.tek-message .product-image {
    margin: 0 1.1rem 0 0;
}

/* article */

.authors .ekstra-tag {
    background: #abd200;
    color: #fff;
    font-family: "Crete Round";
    font-weight: 400 !important;
    padding: 0px 6px;
    margin-right: 3px;
}

.authors .ekstra-tag a {
    color: #fff;
    display: block;
}

/* Discussion */

.disabled-ads .col-article-comments {
    width: auto;
    float: none;
    margin-left: 60px;
    margin-bottom: 100px;
}

.disabled-ads .article-feed #comments,
.disabled-ads .article-feed #related {
    padding-left: 60px;
}

.disabled-ads .col-article-comments .article-comments,
.disabled-ads .col-article-comments #discussion {
    max-width: 564px;
}

.disabled-ads .col-article-comments #discussion textarea {
    width: 100%;
}

.disabled-ads .col-article-comments #discussion #member {
    position: absolute;
    width: 300px;
    right: -328px;
    margin-left: 0px;
}

.disabled-ads .col-article-comments #discussion #member > * {
    float: left;
    line-height: 1.6em;
}

.disabled-ads .col-article-comments #discussion #member .avatar {
    margin-right: 14px;
}

.disabled-ads .col-article-comments #discussion #member .name a {
    float: left;
    clear: both;
}

#discussion .tekstra-badge {
	text-decoration:none;
    display: block;
    background: #abd200;
    color: #fff;
    font-size: 10px;
    font-family: "Crete Round";
    line-height: 13px;
    height: 13px;
    vertical-align: middle;
    margin-top: 1px;
}

#discussion .tekstra-badge:hover {
    opacity: 0.8;
}

/* Info page */

.ekstra-info {
    line-height: 1.8em;
    padding: 50px 10%;
}

.ekstra-info h1 {
    text-align: center;
    font-size: 50px;
    line-height: 1em;
    margin: 0 0 33px;
}

.ekstra-info .image h3 {
    font-size: 20px;
    font-weight: 400;
}

.ekstra-info > h3,
.ekstra-info header h3 {
    font-size: 28px;
    text-align: center;
    margin: 0 0 33px;
    line-height: 1.2em;
}

.ekstra-info header h3 {
    color: #999;
    margin-bottom: 0px;
}

.ekstra-info p {
    font-size: 14px;
    color: #666;
    margin: 0 0 33px;
}

.ekstra-info .image {
    text-align: center;
    padding-bottom: 50px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
}

.ekstra-info img {
    max-width: 100%;
}

.ekstra-info ul {
    font-size: 14px;
    color: #666;
    padding: 0 0 0 20px;
}

.ekstra-info .available-betakey img {
    margin-bottom: 33px;
}

.ekstra-info .col-half-width {
    padding: 0 3%;
}

.ekstra-info .col-half-width h3 {
    margin-bottom: 10px;
}

.ekstra-info .col-half-width h3 > * {
    display: inline-block;
    vertical-align: middle;
    max-width: 78%;
}

.ekstra-info .col-half-width h3 img {
    margin-right: 10px;
}

.ekstra-info .preamble-tabs {
    text-transform: uppercase;
    font-family: "Oswald", Arial;
    background: #333;    
}

.ekstra-info .preamble-tabs a {
    float: left;
    display: block;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    opacity: 0.6;
}

.ekstra-info .preamble-tabs a:hover,
.ekstra-info .preamble-tabs a.selected {
    opacity: 1;
}

.ekstra-info .preambles {
    padding: 22px 11px;
    clear: both;
}

.ekstra-info .preamble {
    text-align: left;
    z-index: 1;
    margin-bottom: 20px;
}

.ekstra-info .preamble .image {
    padding: 0;    
}

.ekstra-info .preamble:nth-child(4) {
    clear: left;
    margin-left: 0px;
    padding-left: 0px;
}

.ekstra-info .preamble.double-headline h2, .ekstra-info .preamble.single-headline h2 {
    padding-right: 0px;
}

.ekstra-info .preamble p {
    margin: .7em 0 11px;
    line-height: 1.6em;
    font-size: 12px;
}

.ekstra-info .gray-bg {
    background: #f5f5f5;
    padding: 0px 0px 22px;
    border: 1px solid #ddd;
}

.ekstra-info .gray-bg header {
    background: #333;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 3px;
}

.ekstra-info .gray-bg .col-main-width {
    padding-left: 9px;
    padding-right: 9px;
}

.ekstra-info .banner {
    height: 40px;
    font-size: 18px;
    padding: 5px 8px;
}

.ekstra-info .banner:after {
    border-bottom-width: 40px;
}

.ekstra-info .clear {
    text-align: center;
}

/* Subscription popup */

.subscription-popup {
    position: absolute;
    left: 10px;
    z-index: 200;
    width: 1000px;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0,0,0,1);
    font-size: 14px;
    line-height: 1.4em;
}

.subscription-popup .close-popup {
    position: absolute;
    right: -10px;
    top: -10px;
    background: rgba(0,0,0,0.8);
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    vertical-align: middle;
    width: 25px;
    height: 25px;
}

.subscription-popup .popup-content {
    padding: 22px;
}

.subscription-popup .col-one-third {
    text-align: center;
    border-right: 1px solid #ddd;
    padding: 22px;
    min-height: 308px;
}

.subscription-popup .whitelist-guide p,
.subscription-popup .whitelist-guide h2 {
    font-weight: 400;
    line-height: 1.6em;
    margin: 0 0 1em;
}

.subscription-popup .whitelist-guide .col-half-width img:first-child {
    max-width: 50px;
}

.subscription-popup .whitelist-guide .gray-separator {
    background: #f0f0f0;
    padding: 10px 22px;
    text-align: center;
    margin: 0 0 22px;
    font-weight: 700;
}

.subscription-popup .whitelist-guide .block-icon-text > * {
     display: inline-block;
     vertical-align: middle;
}

.subscription-popup .whitelist-guide .block-icon-text span{
    display: inline-block;
    margin: -14px 0 0 10px;
}

.subscription-popup .col-one-third:first-child {
    padding: 32px 32px 22px 10px;
}

.subscription-popup .col-one-third:nth-child(3) {
    padding-right: 0px;
    border-right: 0px;
}

.subscription-popup .large-icon {
    display: inline-block;
    font-size: 40px;
    margin-bottom: 22px;
}
.subscription-popup .large-icon.arrow {
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.subscription-popup .col-one-third .small-icon {
    font-size: 30px;
}

.subscription-popup .col-one-third p {
    margin-bottom: 22px;
    font-size: 12px;
    line-height: 1.6em;
}

.subscription-popup .col-one-third:first-child p {
    font-size: 15px;
}

.subscription-popup .col-one-third .logo {
    margin-bottom: 22px;
}

.subscription-popup .col-one-third .logo-ekstra {
    margin-bottom: 15px;
}

.subscription-popup .col-one-third img {
    max-width: 100%;
}    

.subscription-popup .col-one-third h3 {
    margin: 0px 0px 5px;
    font-size: 20px;
}

.subscription-popup .col-one-third .line-through {
    color: #999;
}

.subscription-popup .whitelist-guide .col-one-third h3 {
    margin: 0 0 22px;
}

.subscription-popup .popup-bottom {
    background: #ddd;
    padding: 10px 22px;
    text-align: right;
    font-size: 12px;
    color: #444;
}

.subscription-popup .whitelist-guide.popup-bottom {
    text-align: center;
    padding: 22px;
}

.subscription-popup .popup-bottom h4 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}

.subscription-popup .popup-bottom p {
    margin-bottom: 10px;
}

.subscription-popup .popup-bottom .button {
}

.subscription-popup .popup-bottom.login-notice > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-popup .go-back-wrap {
    padding: 0 22px 10px;
}

.subscription-popup form {
    padding: 22px;
    width: 500px;
    padding-left: 200px;
    margin: 0 auto;
    background: #fff url(../images/main/tekstra-logo.png) scroll no-repeat 0 50%;
}

.subscription-popup form h3 {
    margin-bottom: 22px;
}

.subscription-popup form .hi {
    margin-top: 10px;
}

.subscription-popup form label {
    display: block;
    margin-bottom: 10px;
}

.subscription-popup form label input[type=email],
.subscription-popup form label input[type=password] {
    display: block;
    width: 100%;
}


/* Subscription topbanner */

.subscription-topbanner {
    width: 1000px;
    max-width: 100%;
    height: 150px;
    margin: 0 auto 10px auto;
    padding: 22px;
    font-size: 12px;
    line-height: 1.6em;
    border: 1px solid #ccc;
}

.subscription-topbanner > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-topbanner .block-1 {
    width: 154px;
}
.subscription-topbanner .block-2 {
    width: 280px;
}
.subscription-topbanner .block-3 {
    width: 320px;
    padding-left: 22px;
}
.subscription-topbanner .block-4 {
    width: 200px;
    text-align: center;
}

.subscription-topbanner img {
    max-width: 100%;
}

.subscription-topbanner h3 {
    font: normal 22px/1em "Crete Round", Times, sans-serif;
    margin-bottom: 10px;
}

.subscription-topbanner h4 {
    font-size: 14px;
}

.subscription-topbanner h3 > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-topbanner ul {
    padding-left: 18px;
    margin-bottom: 10px;
}

/* RECEIPTS */

.payment-receipt header {
    margin: 0 0 2.2rem;
}

.payment-receipt table {
    border-left: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}

.payment-receipt td,
.payment-receipt th {
    padding: .5rem;
    text-align: left;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}

.payment-receipt th {
    background: #f7f7f7;
    font-weight: 700;
}

.payment-receipt .products {
    width: 100%;
    clear: both;
    float: left;
    margin: 2.2rem 0 1.2rem;
}



@media screen and (max-width: 1380px) {
    .subscription-topbanner {
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 800px) {
    .register-page .subscription-products .select-account-type-text {
        display: none !important;
    }
    .register-page .subscription-products .subscription-form-wrap {
        display: none;
        padding-bottom: 0px;
    }
    .subscription-form-wrap {
        width: 100% !important;
        margin: 0 0 2.2rem;
    }
    .subscription-product-box {
        width: 100% !important;
        margin: 0 0 2.2rem;
    }
    .subscription-product-box img {
        display: none;
        max-height: 50px;
    }
    .subscription-product-box ul.description,
    .subscription-product-box.premium ul.description {
        padding: 1rem 0;
        text-align: center;
    }
    .subscription-product-box ul.description .icon-check {
        display: none;
    }
    .subscription-form-wrap .help-icon {
        display: none;
    }
    .subscription-profile .half-width {
        width: 100%;
        margin: 0 0 2.2rem;
    }
    .billing-page-wrapper .order-info {
        display: none;
    }
    .billing-page-wrapper .order-steps {
        width: 100%;
    }
    .subscription-topbanner {
        display: none;
    }
    .ekstra-info .preamble:nth-of-type(odd) {
        clear: none !important;
    }
    .ekstra-info .preamble:nth-child(3),
    .ekstra-info .preamble:nth-child(5) {
        padding-right: 0px;
    }
    .ekstra-info .preamble:nth-child(6) {
        padding-left: 0px;
    }
}

@media screen and (min-width: 800px) {
    .ekstra-info .preamble:nth-child(3) {
        margin-right: 0px;
    }
    .ekstra-info .preamble.preamble-one-third {
        width: 228px;
    }
    .ekstra-info .preamble.preamble-one-third:before {
        right: -14px;
    }
    .ekstra-info .preamble.preamble-one-fourth {
        width: 169px;
    }
    .ekstra-info .preamble.preamble-one-fourth:before {
        right: -11px;
    }
}
